html, body {
    margin:0;
    padding: 0;
     height: 100%;
    font-family: arial;
}

body {
    display: flex;
    flex-direction: column;
}

.header {
    display: flex;
    flex-direction: row;
    width: 1000px;
    margin: auto;
    background-color: white;
    height: 70px;
    align-items: center;
}

#Logo_img {
    padding: 10px;
    height: 40px;
}

.body {
    background-color: #589458ff;
    flex: 1;
}

/*---------------------------------------BODY------------------------------*/

.center_body {
    width: 1000px;
    margin: auto;
}

.Mother_box {
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    margin-top: 30px;
}

.Child_box {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 300px;
    gap: 20px;
    padding: 30px;
    border: 2px solid white;
    border-radius: 10px;
}

.Child_box_icon {
    background-color: white;
    height: 100px;
    width: 100px;
    border: 3px solid black;
    border-radius: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.icone_img {
    height: 70px;
}

.Child_box_text {
    color: white;
    text-align: center;
}

.button_1 {
    color: white;
    text-decoration: none;
    padding: 10px;
    border-radius: 5px;
}

.button_1.red {
    background-color: #de4a4aff;
}

.button_1.bleu {
    background-color: #82b1bbff;
}

/*------------ ARTICLE BLOC -------------------------------*/

.button_collapse {
    background-color: white;
    border: none;
    cursor: pointer;
}

.article_body {
    padding: 20px;
    width: 1000px;
    margin: auto;
    margin-top: 10px;
    display: flex;
    flex-direction: column;
    gap: 20px;
    color: #333333ff;
    box-sizing: border-box;
}

.article_bloc {
    background-color: white;
    padding: 10px;
    border: 2px solid #333333ff;
    border-radius: 5px; 
    display: flex;
    flex-direction: column;
    margin-top: 30px;
}

.article_bloc_header {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    width: 100%;
    flex-grow: 1;
    font-weight: bold;
    padding: 10px;
    box-sizing: border-box;
    border-bottom: 2px solid #333333ff;
}

.img_fleche_toggle {
    height: 10px;
}

/*-------Ordonnance ---*/

.ordonnance_div {
    background-color: #edededff;
    padding: 20px;
    margin-top: 20px;
}

.remplacable {
    font-weight: bold;
    background-color: yellow;
}

.remplacable_2 {
    font-style:italic;
}

/*--- stylisation des tables ----------*/
.tableau_1 {
    display: flex;
    flex-direction: row;
    border: 2px solid #333333ff;
}
.tableau_1.deux {
    display: flex;
    flex-direction: row;
    border: 2px solid #333333ff;
    border-top: none;
}

.tableau_1_colonne_1 {
    background-color: #849cb0ff;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    width: 25%;
    color: white;
    font-weight: bold;
    box-sizing: border-box;
    border-right: 2px solid #333333ff;
    padding: 10px;
}

.tableau_1_colonne_2 {
    padding: 10px;
    box-sizing: border-box;
    width: 75%;
}